package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class GrqzGwxxDeleteDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "主键不能为空")
    private String rsrlzygwxxlsh;  //岗位信息流水号

    public String getRsrlzygwxxlsh() {
        return rsrlzygwxxlsh;
    }

    public void setRsrlzygwxxlsh(String rsrlzygwxxlsh) {
        this.rsrlzygwxxlsh = rsrlzygwxxlsh;
    }
}
